<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_plugins/chatbox_menu/languages/Czech/Czech.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/10 14:34:39 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("CHATBOX_L1", "Nelze akceptovat, protože toto uživatelské jméno je registrováno. Je-li vaše, přihlašte se, prosím.");
define("CHATBOX_L2", "Chatbox");
define("CHATBOX_L3", "Pro zasílání komentářů musíte být přihlášeni. Nejste-li dosud registrováni, učiňte tak <a href='".e_SIGNUP."'>zde</a>.");
define("CHATBOX_L4", "Odeslat");
define("CHATBOX_L5", "Zrušit");
define("CHATBOX_L6", "[zablokováno správcem]");
define("CHATBOX_L7", "Odblokovat");
define("CHATBOX_L8", "Info");
define("CHATBOX_L9", "Blokovat");
define("CHATBOX_L10", "Smazat");
define("CHATBOX_L11", "Nyní žádné zprávy.");
define("CHATBOX_L12", "Prohlížet vše");
define("CHATBOX_L13", "moderovat chatbox");
define("CHATBOX_L14", "Smajlíky");
define("CHATBOX_L15", "Příspěvek je buď příliš dlouhý, nebo prázdný");
define("CHATBOX_L16", "Anonymní");
define("CHATBOX_L17", "Duplicitní příspěvek");
define("CHATBOX_L18", "Zprávy v chatboxu moderovány");
define("CHATBOX_L19", "Lze odesílat pouze jednou za ".(FLOODPROTECT ? FLOODTIMEOUT : 'n/a')." sekund");
define("CHATBOX_L20", "Chatbox (všechny zprávy)");
define("CHATBOX_L21", "Příspěvky v chatu");
define("CHATBOX_L22", "na");
define("CHATBOX_L23", "Chyba!");
define("CHATBOX_L24", "K prohlížení této stránky nemáte příslušná oprávnění.");
define("CHATBOX_L25", "[ tento příspěvek byl zablokován správcem ]");
define("NT_LAN_CB_1", "Události v chatbxu");
define("NT_LAN_CB_2", "Zpráva odeslána");
define("NT_LAN_CB_3", "Odeslal");
define("NT_LAN_CB_4", "IP adresa");
define("NT_LAN_CB_5", "Zpráva");
define("NT_LAN_CB_6", "Zpráva odeslána do chatboxu");


?>